/*
Theme Name: Peace Carillons
Description: Peace Carillons Theme.
Author: Distinct
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#site-logo svg {
	width: 73px;
	height: 83px;
	/*margin-top: -72px;
	margin-right: 15px;*/
	position: absolute;
	top: 5px;
	left: -2px;
	image-rendering:optimizeQuality; -ms-interpolation-mode:bicubic;
}

#site-logo #site-logo-fa-icon {
	background: url("/wp-content/uploads/2017/03/logo.png") no-repeat center center;
	height: 100px;
	width: 100px;
	position: absolute;
	top: 7px;
	top: -5px;
	left: -15px;
}

#site-logo #site-logo-fa-icon:before {
	content: "";
}

#site-logo #site-logo-inner {
	/*width: 300px;*/
}

#site-logo .site-logo-text {
	padding-left: 85px;
	display: block;
}

h1.vcex-heading {
	font-family: "PT Sans Narrow";
	font-size: 40px;
	margin-bottom: 20px;
}

h2.vcex-heading {
	height: auto;
	top: auto !important;
	font-size: 1.154em;
	font-weight: 600;
	color: #000;
	margin: 0 0 10px;
}

.wpb_column > .vc_column-inner > .wpb_wrapper > .vcex-image-grid {
	padding-top: 30px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	clear: both;
	margin: 30px 0;
	table-layout: fixed;
	padding: 0;
	font: inherit;
	font-size: inherit;
	vertical-align: baseline;
}

td {
	font-size: inherit;
	padding: 9px 12px;
	border-style: solid;
	border-width: 1px;
	border-left: none;
	border-top: none;
	margin: 0;
}

tr:first-child th, tr:first-child td {
	border-top-style: solid;
	border-top-width: 1px;
	width: auto;
}

tr th:first-child, tr td:first-child {
	border-left-style: solid;
	border-left-width: 1px;
}

tr:nth-child(even) {
	/*color: #919191;*/
	background-color: #fafafa;
}

table, td {
	border-color: #e1e1e1;
}

.footer-copyright .wpex-vc-column-wrapper,
.footer-copyright .vc_column-inner {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 15px;
	font-size: 12px;
	color: #858585;
}

.footer-widgets .vcex-list_item {
	margin-bottom: 0;
	border: solid 1px #ccc;
	border-width: 0 0 1px 0;
	padding: 2px 0;
}

.footer-widgets .vcex-list_item {
	margin-bottom: 0;
	border: solid 1px #777777;
	border-width: 0 0 1px 0;
	padding: 2px 0;
}

.footer-widgets .vcex-list_item.first {
	border-top-width: 1px;
	padding-top: 0;
}

.footer-widgets .vcex-list_item a:hover {
	color: #fff !important;
}

.footer-widgets {
	color: #aaa;
}

.page-header {
	background-color: transparent;
	border: 0;
	padding-top: 0;
	margin: 0;
}

.page-header-image, .slideshow > * {
	width: 100%;
	height: 350px;
	height: 40vh;
	/*height: 26vw;*/
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(/wp-content/uploads/2017/04/example.jpg);
}

.slideshow {
	overflow: hidden;
}

.page-header-title {
	margin-top: 40px;
}

.page-header-inner {
	margin-top: 10px;
}

blockquote {
	/*background: url('/wp-content/themes/peacecarillons/images/quote.png') left 4px no-repeat;*/
	background: none;
	font-size: 1em;
	margin: 20px 0;
	background-size: 22px 21px;
	padding-left: 40px;
	padding-left: 0;
}

.wpex-social-bg.wpex-yelp, .wpex-social-bg-hover.wpex-yelp:hover {
	background: #01b5e8;
}

.fa-yelp:before, .ticon-yelp:before {
	content: "\f0ac";
}

/* audio player css */
.the_wrapper, .the_wrapper .audio1_html5 {
	width: 100% !important;
}

.the_wrapper .AudioBuffer, .the_wrapper .AudioSeek {
	width: 95% !important;
}

.the_wrapper .VolumeSlider {
	width: 60% !important;
}
/* end audio player css */

#subpages {
	list-style-type: none;
	margin: 0 -20px 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	/*justify-content: center;*/
}

#subpages li {
	/*float: left;*/
	position: relative;
	padding: 0 20px 20px 0;
	width: 25%;
}

@media screen and (max-width: 1089px) {
	#subpages li {
		box-sizing: border-box;
		width: 33%;
	}
	
	.the_wrapper .VolumeSlider {
		width: 40% !important;
	}
}

@media screen and (max-width: 767px) {
	#subpages li {
		box-sizing: border-box;
		width: 50%;
	}
	
	.the_wrapper .VolumeSlider {
		width: 70% !important;
	}
}

@media screen and (max-width: 430px) {
	.the_wrapper .VolumeSlider {
		width: 60% !important;
	}
}

@media screen and (max-width: 319px) {
	#subpages li {
		box-sizing: border-box;
		width: 100%;
	}
	
	.the_wrapper .VolumeSlider {
		width: 50% !important;
	}
}

#subpages img {
	display: block;
	width: 100%;
	height: auto;
	/*border: 1px solid black;*/
}

#subpages h1 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 5px;
	
	overflow-wrap: break-word;
	word-wrap: break-word;
}

#subpages a:hover {
	text-decoration: none;
}

#subpages a:hover h1 {
	/*color: #01b5e8;*/
}

#subpages .wpex-image-hover.fade-in, #subpages .wpex-image-hover.fade-out {
	background: #fff;
}

@media only screen and (max-width: 1050px) {
	body.has-mobile-menu .wpex-mobile-menu-toggle {
  	  display: block;
	}
	
	body.has-mobile-menu #site-navigation-wrap {
    display: none;
	}
}

.navbar-style-one .dropdown-menu > li > a {
	padding: 0 2px;
}

.slideshow > * {
	height: 100%;
}

/* fix voor menu niet zichtbaar op top */
#site-header-sticky-wrapper {
	position: relative;
	z-index: 1000;
}